Variable: espnWbbCoach
constespnWbbCoach:Wrapper<Row[],EspnCoachParams>
Defined in: src/generated/espn/wbb.ts:989
WBB — coach (ESPN sports.core.api.espn.com (core v2)).
Endpoint: GET https://sports.core.api.espn.com/v2/sports/basketball/leagues/womens-college-basketball/coaches/{coach_id}
Param
params.coach_id
number | string — the ESPN coach id.
Param
params.parsed
boolean — when true, route the payload through this endpoint's tidy.js parser and return rows instead of raw JSON.
Returns
Promise<Row[]> with { parsed: true } (rows are untyped: not parity-verified yet); the raw ESPN payload (unknown) otherwise.
Example
await sdv.wbb.espnWbbCoach({ coach_id: '…' });
See
https://js.sportsdataverse.org/docs/wbb/reference/core#espnwbbcoach